<!DOCTYPE html>
<html>
  <head>
    <!--meta http-equiv="Content-Security-Policy" content="default-src 'self' data: gap: https://ssl.gstatic.com 'unsafe-eval'; style-src 'self' 'unsafe-inline'; media-src *; img-src 'self' data: content:;"-->
    <meta charset="utf-8">
    <meta name="format-detection" content="telephone=no">
    <meta name="msapplication-tap-highlight" content="no">
    <meta name="viewport" content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black">
    <link rel="stylesheet" type="text/css" href="css/ratchet.css">
    <link rel="stylesheet" type="text/css" href="css/index.css">
    <script type="text/javascript" src="http://maps.google.com/maps/api/js?key=AIzaSyDTaUXCTWACOOhv1jpyaCT2Hr-V8LN3kw0&libraries=weather,panoramio"></script>

   <link rel="stylesheet" type="text/css" href="css/vendor/loading-bar.css">

    <title>Runningbox Eventos</title>
  </head>
  <body ng-app="fileUpload" ng-controller="MyCtrl">
    <header class="bar bar-nav">
      <h1 class="title">Runningbox</h1>
    </header>
    <div class="content">
      <ul class="table-view">
        <li class="table-view-divider">
          Evento
        </li>
        <li class="table-view-cell media">
          <div class="media-body">
            <span class="icon icon-caret"></span>
            <select id="event">
              <option value="0">Selecciona evento</option>
            </select>
          </div>
        </li>
        <li class="table-view-divider">
          Número de orden
        </li>
        <li class="table-view-cell media">
          <div class="media-body">
            <button class="btn btn-primary btn-block" id="readcode">Scanear código</button>
            <div class="input-wrapper">
              <input id="code" class="input" placeholder="Número">

              <!--div id="code" class="input">Número</div-->
            </div>
          </div>
        </li>
        <li class="table-view-divider">
          Tipo de documento
        </li>
        <li class="table-view-cell media">
          <div class="media-body">
            <span class="icon icon-caret"></span>
            <select id="doc">
              <option value="0">Selecciona documento</option>
              <option value="DNI">DNI</option>
              <option value="Brevete">Brevete</option>
              <option value="Brevete">Cargo de recojo</option>
              <option value="Carnet de extranjería">Carnet de extranjería</option>
              <option value="Otro">Otro</option>
            </select>
          </div>
        </li>
        <li class="table-view-divider">
          Número de documento
        </li>
        <li class="table-view-cell media">
          <div class="media-body">
            <button class="btn btn-primary btn-block" id="readdni">Scanear documento</button>
            <div class="input-wrapper">
              <input id="code_doc" class="input" placeholder="Número">
              <!--div id="code_doc" class="input">Número</div-->
            </div>
          </div>
        </li>
        <li class="table-view-divider">
          Consignatario / Merchant
        </li>
        <li class="table-view-cell media">
          <div class="media-body">
            <div class="input-wrapper">
              <input id="name" class="input" placeholder="Nombre y Apellidos">
            </div>
          </div>
        </li>
        <li class="table-view-divider">
          Ubicación
        </li>
        <li class="table-view-cell media">
          <div class="media-body">
            <button class="btn btn-primary btn-block" id="getpos">Obtener ubicación</button>
            <div class="input-wrapper">
              <div id="lat" class="input">Latitud</div>
              <div id="lng" class="input">Longitud</div>
            </div>
          </div>
        </li>
        <li class="table-view-divider">
          Foto
        </li>
        <li class="table-view-cell media">
          <div class="media-body">
            <button class="btn btn-primary btn-block" id="takepic">Tomar foto</button>
            <button class="btn btn-secundary btn-block" id="btnqui" style="display:none">Quitar foto</button>
            <div class="input-wrapper">
              <img id="pic" class="pic" src="img/default-img.gif">
            </div>
            <div id="progress-bar" style="width: 100%; height: 40px"></div>
          </div>
        </li>
        <li class="table-view-divider">
          Observación
        </li>
        <li class="table-view-cell media">
          <div class="media-body">
            <div class="input-wrapper">
              <input id="obs" class="input" placeholder="Observación">
            </div>
          </div>
        </li>
      </ul>
      <div class="content-padded">
        <button class="btn btn-positive btn-block" id="save">Registrar orden</button>
      </div>
    </div>
    <script type="text/javascript" src="cordova.js"></script>
    <script type="text/javascript" src="js/vendor/jquery.min.js"></script>
    <script type="text/javascript" src="js/vendor/loading-bar.min.js"></script>
    <script type="text/javascript" src="js/map.js"></script>
    <script type="text/javascript" src="js/qreader.js"></script>
    <script type="text/javascript" src="js/camera.js"></script>
    <script type="text/javascript" src="js/request.js"></script>
    <script type="text/javascript" src="js/index.js"></script>
  </body>
</html>


